Now when we have eggs, can we fork the relevant modules (Publisher +
OFS?) into two versions. Zope 2 backwards compatible versions, and
versions that rely on that __parent__ is sane? Plone, and any others
that want to gradually migrate to the toolkit, could then use that
version. People who require backwards compatibility but need to more
to Python 2.5/2.6 could use the old?

Or, we could release 2.12 soon, and then start working on 2.13, a
version that explicitly is for people who want to move towards the
Zope Toolkit, and may not be completely backward compatible.

(Let the flaming begin.)

Lennart Regebro: Python, Zope, Plone, Grok
+33 661 58 14 64
Zope-Dev maillist  -
**  No cross posts or HTML encoding!  **
(Related lists - )

Reply via email to